/* 25.02.17 add */
.header .gnav__item.sub .gnav__sub.onlineshop__sub {
  left: 50%;
  transform: translateX(-50%);
  width: auto;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 4rem;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a span.text {
  padding: 0 1rem 0 1.5rem;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a .os-icon {
  transition: stroke 0.3s ease-in-out;
  width: 1.4rem;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a:hover .os-icon path {
  stroke: #fff;
}

@media only screen and (max-width: 767px) {
.nav-recruit {
  border-bottom: none !important;
}
.nav-onlineshop {
  width: 100vw !important;
  margin: 0 -6%;
}
.nav-onlineshop::after {
  content: none !important;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub {
  left: 0;
  top: 0;
  position: relative;
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
  border-top: 1px solid #fff;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li {
  padding: 0 5%;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li:not(:last-child) {
  border-bottom: 1px solid #fff;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background: transparent;
  padding: 0;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a span.text {
  font-size: 2.0em;
  padding: 1.225em 1rem 1.225em 0;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a span.sp {
  font-size: 1.6em;
  margin-right: .75rem;
  padding-left: .75em;
  color: #fff;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a .icon {
  width: 3.8rem;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a .os-icon {
  width: 2.8rem;
}
.header .gnav__item.sub .gnav__sub.onlineshop__sub li a .os-icon path {
  stroke: #fff;
}
}